SrvName=MMS Service
Recv=1
Fetch=1
Ads=1
Anon=1
DelRep=0
AllowDelRep=1
Validity=72
ImgWidth=160
ImgHeight=120
Speaker=1
SenderShow=0
ReadRep=0
AllowReadRep=0
Prior=1
Class=0
Info=1
MaxSend=100
MaxRecv=100
LogEmail=0
Overshoot=5
OwnGen=0
ConnTimer=300000000
TransTimer=900000000
GprsTimer=900000000
DisconnTimer=300000000